$color-cornflower-blue: #498cec;
$color-white: #fff;
$color-dusty-gray: #979797;
$color-black: #000;
$color-dodger-blue: #1086ff;
$color-chambray: #3b4e99;

@mixin font-label {
  font-size: 0.9375rem;
  color: rgba(255, 255, 255, 0.6);

  @include breakpoint(medium) {
    font-size: 1.125rem;
  }
}

